This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 675166 - ksh93(1) manpage fix
ksh93(1) manpage fix
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ksh (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Michal Hlavinka
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-04 09:21 EST by John Bradshaw
Modified: 2011-03-11 09:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-11 09:03:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
ksh93(1) patch (611 bytes, patch)
2011-02-04 09:21 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-04 09:21:21 EST
Created attachment 477022 [details]
ksh93(1) patch

Description of problem:
Spelling mistake in ksh93(1)

Version-Release number of selected component (if applicable):
ksh-20100202-1.el5_5.1.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 ksh93
  
Actual results / Expected results:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:32:40 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Michal Hlavinka 2011-03-11 09:03:23 EST
this one is already fixed upstream and in recent fedora packages

Note You need to log in before you can comment on or make changes to this bug.